Rails.application.config.middleware.use OmniAuth::Builder do
  provider :facebook, "1361463167215422", "3fd63c91d6fbe70505a30c1bcdeaecd2",
    scope: "email,public_profile,user_friends",
    #display: "popup",
    info_fields: 'email, first_name, last_name, picture.type(large), cover'
end
